/* 
Site Name: eTail Virtual Summit & Expo 2021
Cycle: ECO2/UNCLUSTER
Office: USA
Year: 2021
URL: http://etailwest.wbresearch.com

_color #f79c69
_color #e6aa86
_color #45abc6
_color #7ca8cf
_color #1d1b3d
_color #ac1c4b
 
Header Dynamic Typography
-----------------------------------------------------------------*/
body.front .header-top {height:100vh; display:flex!important; flex-direction:column!important; justify-content:center!important; padding-top:0;}
body.front .header-top #header-info {padding: .5em 0 .25em 22%!important;}
body.front .header-top h1, .header-top h2{font-weight:300; text-shadow:.025em .025em #333!important; font-family:'Fira Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;}
body.front .header-top h1 {font-size: 2em!important;}
body.front .header-top h2 {font-size: 1.75em!important;}
body.front .header-top #header-info{margin-top:0em;padding: .5em 0 .25em 34%!important;border:none;}
body.front .header-top #header-info p{font-size:1em; font-family:'Fira Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important; font-weight:400;}
body.front .header-top #header-info p:first-child:after, .header-top #header-info p:last-child:before {content:"";}  
body.front .header-top #header-info p:nth-child(1):before,body.front .header-top #header-info p:nth-child(2):before, body.front .header-top #header-info p:nth-child(3):before {font-family:"FontAwesome"; position:relative; left:-.35em; margin-left:15px; color:#fff;}
body.front .header-top #header-info p:nth-child(1):before {content:"\f073";}
body.front .header-top #header-info p:nth-child(2):before {content:"\f041";}
body.front .header-top #header-info p:nth-child(3):before {content:"\f095";} 
@media(max-width:990px){body.front #header_top img{width:30%;}}
@media(max-width:768px){body.front .header-top {height:80vh; min-height:650px;} body.front #header_top img{width:50%;} body.front .header-top h1 {font-size:2em!important;} body.front .header-top h2 {font-size: 1.25em!important;} body.front .header-top #header-info{padding: .5em 0%!important;}}
@media(max-width:550px){body.front .header-top h1 {font-size:1.25em!important;}body.front .header-top h2 {font-size: 1em!important;}}

/* On Scroll Flexbox Nav */
body.front .header-bottom .navbar-header{opacity:0; display:none; transition: all 0.4s ease; }
body.front .header-bottom ul.nav.navbar-nav{width:100%; display:flex; justify-content: space-between;}
body.front .header-bottom ul.nav.navbar-nav li {transition: all 0.8s ease;}
body.front .header-bottom.on-scroll .navbar-header {opacity:100; display:inline-block; width:0; transition: all 0.4s ease; }
body.front .header-bottom.on-scroll ul.nav.navbar-nav > li:first-child {margin-left: 25%;transition: all 0.8s cubic-bezier(0.68, -0.55, 0.27, 1.55);}
@media(max-width:767px){body.front .header-bottom .navbar-header{opacity:100!important; display:inline-block; width:100%!important; transition:all 0.4s ease;width:100%;} body.front .header-bottom ul.nav.navbar-nav{display:inherit}  body.front .header-bottom.on-scroll .navbar-collapse li:first-child {margin-left: 0px !Important; }}
@media(max-width:991px) and (min-width:767px){a.navbar-brand {background-size:123px !important; margin-left:-60px;}}

/* Hero Divider Image */
body.front .header-top {height:105vh;}
body.front .header-top > .container{z-index:999!important;}
body.front header{position:relative;}
body.front header:after {display:block;content:' ';background: url(/UploadedFiles/EventPage/1004850/images/hero-swoosh-5.svg) center center no-repeat;background-size: cover;height: 170px;width:100%;position:absolute;bottom: 0;}
@media(max-width:768px){body.front header:after {bottom:-1em;}}
@media(max-height:768px) and (max-width:1000px){body.front .header-top {height:80vh;min-height:650px;padding-top:0;} body.front header:after {display:none!important;}}
  
/* Fixed Event Info Bar */
body.front .header-middle {box-shadow:none!important;}
body.front .header-middle #header-name {display:none;}
body.front .header-top #header-info{border:none;}
body.front .header-top #header-info{padding: .3em 0 !important;text-align:center!important;}
body.front .header-top #header-info p {font-size: 1em; font-weight:700; text-shadow:none; display:inline-block!important; float:none!important; letter-spacing: 0.025em; font-family: 'Fira Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;}
body.front .header-top #header-info p:first-child:after, .header-top #header-info p:last-child:before {content:"";}  
body.front .header-top #header-info p:nth-child(1):before,body.front .header-top #header-info p:nth-child(2):before, body.front .header-top #header-info p:nth-child(3):before {color:#fff; font-family:'FontAwesome'; position:relative; left:-.35em; margin-left:15px;}
body.front .header-top #header-info p:nth-child(1):before {content:"\f073";}
body.front .header-top #header-info p:nth-child(2):before {content:"\f041";}
body.front .header-top #header-info p:nth-child(3):before {content:"\f095";}  

/* Event Info On Scroll */
body.front .header-bottom{ box-shadow:none;} 
body.front #header_top #header-info.on-scroll {background-color:#7ca8cf; box-shadow: 0 3px 10px 1px rgba(0,0,0,.3)!important; top:4.1em!important; position:fixed; max-width:100%!important;  z-index:999; margin:0; left:0; right:0;}
body.front .header-top #header-info.on-scroll p {font-size:.85em; color:#fff!important;}
body.front .header-top #header-info.on-scroll p:nth-child(1):before,body.front .header-top #header-info.on-scroll p:nth-child(2):before, body.front .header-top #header-info.on-scroll p:nth-child(3):before {color:#fff!important;}
@media(max-width:1191px) and  (min-width:992px) {body.front .header-top #header-info, body.front .header-top #header-info.on-scroll{top: 6.8em!important;}}
@media(max-width:992px) and (min-width:768px){body.front #header_top #header-info.on-scroll{top: 4.1em!important;}}
@media(max-width:767px) {body.front #header_top #header-info.on-scroll{top: 3.8em!important;} body.front .header-top #header-info p, body.front .header-top #header-info.on-scroll p {display:block!important; margin-top:2px; font-size:.9em;}}

/* Home TOP Nav*/
body.front .header-bottom {background: none;transition: background-color .2s linear;border-bottom: none;}
body.front .header-bottom .navbar-nav > li > a {color:#fff;}
body.front .header-bottom .logo {  filter: brightness(0) invert(1); -webkit-filter: brightness(0) invert(1);}
@media(max-width:767px){body.front .navbar-collapse {background-color:#fff;} body.front .navbar-collapse .navbar-nav > li > a {color:#3d6073 ; } body.front .navbar-collapse .navbar-nav > li:last-child > a {color:#fff;}}

/* Home Top Nav On Scroll */
body.front .header-bottom.on-scroll {background-color:#fff;   } 
body.front .header-bottom.on-scroll .navbar-nav > li > a {color:#1d1b3d;}
body.front .header-bottom.on-scroll .navbar-nav > li:hover {color:#1d1b3d;}
body.front .header-bottom.on-scroll .navbar-nav > li:hover a:hover{color:#fff;}
body.front .header-bottom.on-scroll .navbar-nav > li:last-child > a {color:#fff;}
body.front .header-bottom.on-scroll .logo {  filter: none; -webkit-filter: none;}
@media(max-width:768px){body.front .header-bottom.on-scroll .navbar-nav > li > a {color:inherit;} body.front .header-bottom.on-scroll .navbar-nav > li:last-child > a {color:#fff;} body.front .header-bottom.on-scroll .navbar-nav > li:hover {color:inherit;}}

/* The Hamburger */
body.front .header-bottom .navbar-toggle{border-color:#fff;}
body.front .header-bottom .navbar-toggle .icon-bar{background:#fff;}
body.front .header-bottom.on-scroll .navbar-toggle{border-color:#1d1b3d;}
body.front .header-bottom.on-scroll .navbar-toggle .icon-bar{background:#1d1b3d;}

/* Header Dynamic Info Sub Pages */
body .asidecontent {margin-top:4em; height:13em; padding-top:2em;}
body.not-front .header-bottom{z-index:99999999; box-shadow: 0 3px 10px 1px rgba(0,0,0,.3)!important;}  

/* Full Width Images & Backgrounds */
.header-top {background: url(/UploadedFiles/EventPage/1003004/images/bg-img-hero-23.jpg) center center scroll no-repeat;background-size:cover;box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .65);}
.asidecontent {background:url(/UploadedFiles/EventPage/1003574/images/etail-internal-banner.jpg) center bottom scroll no-repeat; background-size:cover; }
.bg-img-venue{min-height:655px;padding-bottom:25px;background: url(/UploadedFiles/EventPage/1003004/images/bg-img-venue.jpg) center center scroll;background-size:cover;box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .15);} 

.bg-blue{background: linear-gradient(120deg,#201c3e,#321c3e 100%);padding: 0 0; }

.bg_color0 {background-color:#f79c69;}
.bg_color1 {background-color:#e6aa86;}
.bg_color2 {background-color:#45abc6;}
.bg_color3 {background-color:#1d1b3d;}
.bg_color4 {background-color:#ac1c4b;}

.bg-img-testimonial-1{min-height:250px; padding-bottom:25px; background: url(/UploadedFiles/EventPage/1003004/images/bg-img-testimonial-1.jpg) center center scroll; background-size:cover; box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .65);} 
.bg-img-testimonial-2{min-height:250px; padding-bottom:25px; background: url(/UploadedFiles/EventPage/1003004/images/bg-img-testimonial-2.jpg) center center scroll; background-size:cover; box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .65);} 
.bg-testimonial-3{min-height:450px; padding-bottom:25px; background: url(/UploadedFiles/EventPage/1003004/images/bg-testimonial-3.jpg) center center scroll; background-size:cover; box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .65);} 
.bg-img-testimonial-4{position:relative;min-height: 440px;background: url(/UploadedFiles/EventPage/1003004/images/bg-img-testimonial-5b.jpg) center 10px scroll;background-size:cover;/* background-attachment: fixed; */background-repeat: no-repeat;/* box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .05); */} 
.bg-img-testimonial-4:before {display:block; content: ""; width: 100%; height: 100%; position: absolute; top: 0px; left: 0; }
.bg-img-testimonial-4:before {mix-blend-mode: multiply;background: linear-gradient(180deg, rgba(255, 255, 255, 0.65), rgba(0, 0, 0, 0.76));box-shadow: inset 10000px 0 0 rgba(253, 255, 253, 0.10);}
.bg-testimonial-6{background: url(/UploadedFiles/EventPage/1004994/images/Hero-investops_vr.jpg) center center scroll;background-size:cover;box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .75);} 
.bg-testimonial-7{background: url(/UploadedFiles/EventPage/1004034/images/bg-img-hero-5.jpg) center center scroll;background-size:cover;box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .75);} 

.bg-testimonial-6{background: url(/UploadedFiles/EventPage/1003004/images/bg-testimonial-6.jpg) center center scroll; background-size:cover; box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .15);} 
.bg-testimonial-7{background: url(/UploadedFiles/EventPage/1003004/images/bg-testimonial-7.jpg) center center scroll; background-size:cover; box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .15);} 

.alert.alert-primary{background-color: #fbfbfb; border-color: #7ca8cf; border-width:.75em; outline: 2em solid rgb(124 168 207 / .5); background-image: url("/UploadedFiles/EventPage/1003574/images/bg-patter-cubes.png"); margin-top:1.5em;}

.bg-gradient-img:before {content: ""; width: 100%; height: 100%; position: absolute; top: 0px; left: 0; }
.bg-gradient-img:before {background: linear-gradient(40deg,#201c3e,#7ca8cf 100%);mix-blend-mode: multiply;box-shadow: inset 10000px 0 0 rgba(0, 0, 0, 0);}

.bg-xs {padding-top: 1em; padding-bottom: 1em;}
.bg-sm {padding-top: 2.5em; padding-bottom: 2.5em;}
.bg-md {padding-top: 5em; padding-bottom: 5em;}
.bg-lighten {box-shadow: inset 10000px 0 0 rgba(255, 255, 255, .92);}
.bg-darken {box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .12);}

.img-opacity{opacity:1;transition: all 0.2s ease;}.img-opacity:hover{opacity:.6;transition: all 0.2s ease;}

/* Logo */
.navbar-header .logo {max-width:120px; max-height:140px; position:absolute; padding-top:5px;}
@media(min-width:990px) and (max-width:1100px) { .navbar-header .logo {max-width:120px; margin-left:-5px;}}
@media(min-width:768px) and (max-width:990px) { .navbar-header .logo {max-width:120px; margin-left:-35px;}}
@media(min-width:100px) and (max-width:768px) { .navbar-header .logo {max-width:120px; margin-top:0px; margin-left:5px;}}
  
/* Primary Nav */
.navbar-nav > li > a { font-size: 0.85em; font-family:'Fira Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important; font-weight:700; text-transform:uppercase;}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu li a:hover{background:#45abc6!important; color:#fff;}
@media(min-width:995px) and (max-width:1190px){.navbar-nav > li > a {font-size: 0.8em;}}
@media(min-width:768px) and (max-width:990px) {.navbar-nav > li > a {font-size: .66em;margin-top:1em;} .navbar-nav > li:last-child {margin-top:.55em;}}

/* Sub Nav */
.navbar-nav ul.dropdown-menu > li > a, .navbar-nav .open ul.dropdown-menu > li > a {font-weight:400; font-family:'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important; text-transform:uppercase;}
@media(max-width:766px){.navbar-collapse.collapse.in{margin-top:30px;}}
@media(max-width:400px){.navbar-nav ul.dropdown-menu{background:rgba(255, 255, 255, 1)!important;} .navbar-nav ul.dropdown-menu > li > a, .navbar-nav .open ul.dropdown-menu > li > a {color:#333;}}
@media(max-height: 600px){.navbar-nav li a, .navbar-nav .open ul.dropdown-menu li a {padding:1em!important;}}

/* Discount Module */
.container-pricing-control{background:#eee; padding-bottom:3em;}
.container-pricing-control .btn-pricing-control{margin-top:.5em;}
.container-pricing-control .fa-2x.lead strong{color:#012B45!important;}
.container-pricing-control .fa-2x.lead {color:#333!important; font-size:1.75em!important;}
.container-pricing-control .fa-2x.lead strong:nth-of-type(2){color:#900!important;}
.container-pricing-control .btn-pricing-control { background:#d2002a!important;}
.container-pricing-control .btn-pricing-control:hover { background:#012B45!important;}
@media(min-width:401px) and (max-width:965px){.container-pricing-control h3{font-size:.9em;}}
@media(max-width:400px){.container-pricing-control h3{font-size:.9em; text-align:center;}} 

/* Bootstrap 5 Columns */
.col-xs-15,.col-sm-15, .col-md-15, .col-lg-15{position:relative; min-height:1px; padding:0px .5em;}
.col-xs-15{width:100%; float:left;}
@media (min-width:768px){.col-sm-15{width:20%; float:left;}}
@media (min-width:992px){.col-md-15{width:20%; float:left;}}
@media (min-width:1200px){.col-lg-15{width:20%; float:left;}}

/* Flex Utility */
.row-eq-height {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
.vbottom { display: flex; align-items: flex-end; flex-wrap: wrap;}
.vcenter {display: flex; align-items: center; flex-wrap: wrap;}
@media(max-width:991px) {.vcenter{display:inherit}}
@media(max-width:991px) {.vcenter, .row-eq-height{display:inherit}}

/* Typography */
body h1, body h2, body h3, body h4, body h5 {color: #012B45; font-weight:700; font-family: 'Fira Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;}
.pagecontent > h1{padding:0px .35em;}
.pagecontent p, .pagecontent ul, .pagecontent ol, .pagecontent li, .pagecontent table, .pagecontent address, .pagecontent blockquote, .pagecontent cite,.subpagecontent p, .subpagecontent ul, .subpagecontent ol, .subpagecontent li, .subpagecontent table, .subpagecontent address, .subpagecontent blockquote, .subpagecontent cite {color:#5f5f5f; font-size:16px; line-height:1.75em; font-weight:400; font-family:'Open Sans','Helvetica Neue','Helvetica','Arial','sans-serif'!important;}
.pagecontent p{margin-bottom:1.25em;}
.pagecontent a{color:#b03f2f; font-weight:bold;}
.pagecontent a:hover, a:focus{color:#5a87b1;}

/* Typography Utility Classes */
.fa-lg,.fa-1x,.fa-2x,.fa-3x,.fa-4x,.fa-5x,.fa-6x,.fa-7x,.fa-8x,.fa-9x,.fa-10x{line-height:1.25em!important;} .fa-lg{font-size:1.33333333em!important;} .fa-1x{font-size:1.5em!important;} .fa-2x{font-size:2em!important;} .fa-3x{font-size:3em!important;}.fa-4x{font-size:4em!important;}.fa-5x{font-size:5em!important;}.fa-6x{font-size:6em!important;}.fa-7x{font-size:7em!important;}.fa-8x{font-size:8em!important;}.fa-9x{font-size:9em!important;}.fa-10x{font-size:10em!important;}
.fa-stack.fa-lg,.fa-stack.fa-1x,.fa-stack.fa-2x,.fa-stack.fa-3x,.fa-stack.fa-4x,.fa-stack.fa-5x,.fa-stack.fa-6x,.fa-stack.fa-7x,.fa-stack.fa-8x,.fa-stack.fa-9x,.fa-stack.fa-10x {line-height:2em!important;}
.fa-stack[class*="fa-"] > p {margin-top:0em; position:absolute; padding-left:30%; padding-top:5%;}
.text-light {font-weight:300!important;}
.text-normal{font-weight:400!important;}
.text-bold {font-weight:600!important;}
.small{font-size:75%!important;}

.text-grey{color:#5f5f5f!important;}
.text-red{color:#ac1c4b!important;}
.text-blue{color:#012B45!important;}
.text-white{color:#fff!important;}
.text-shadow{text-shadow: rgba( 0, 0, 0, .25 ) .045em .045em!important;}
 
/* Responsive Typography */
@media(max-width:768px){ .pagecontent h1{font-size:1.9em!important;} .pagecontent h2.fa-5x,.pagecontent h2.fa-5x.text-center{font-size:1.95em!important;} .pagecontent h2.fa-4x,.pagecontent h2.fa-4x.text-center{font-size:1.75em!important;} .pagecontent h2.fa-3x,.pagecontent h2.fa-3x.text-center{font-size:1.55em!important;} .pagecontent h2.fa-2x,.pagecontent h2.fa-2x.text-center{font-size:1.35em!important;} .pagecontent h3{font-size:1.1em!important;} .pagecontent p.fa-lg{font-size:.85em!important;} .pagecontent blockquote p{font-size:1.1em!important;} .pagecontent blockquote cite{font-size:.85em!important;} .pagecontent p,.pagecontent ul,.pagecontent ol,.pagecontent li,.pagecontent table,.pagecontent address,.pagecontent blockquote,.pagecontent cite{font-size:14px!important;line-height:1.5em!important;}}

/* Buttons General Styles */
.pagecontent .btn-danger,.pagecontent .btn-success,.pagecontent .btn-warning,.pagecontent .btn-primary,.pagecontent .btn-info,.pagecontent .btn-default,.pagecontent .btn-register,.pagecontent .btn-event{color:#fff; font-weight:400; font-family:'Fira Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important: }
.btn:hover, .btn:focus{color:#fff!important;}
.btn-default{color:#5f5f5f!important; background-color:#fff!important; border-color:#ccc!important;}
.btn-default:hover{color:#5f5f5f!important; background-color:#ebebeb!important;}
.btn-xl{padding: .5em .85em!important;font-size:1.5em!important;}
@media(max-width:450px){.btn-xl,.btn-lg,.btn-md,.btn-sm,.btn-xs{font-size:1em!important;}}

/* Branded Buttons Styles */
.btn-event, .navbar-nav > li:last-child > a, .btn-pricing-control, .StradTemplate input[type=submit], .thank-you a{background:#ac1c4b!important; font-weight:700!important; text-shadow:rgb(0, 0, 0) 1px 1px 3px; font-family:'Fira Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important; transition: all 0.4s ease;}
.btn-event:hover,.navbar-nav > li:last-child > a:hover, .btn-pricing-control:hover, .StradTemplate input[type=submit]:hover,.thank-you a:hover{background:#45abc6!important; transition: all 0.4s ease;}
.navbar-nav > li:last-child > a {border-radius: 0.5em;padding: .625em 1.425em;margin: 0.8em 0 0 0.5em;text-align:center;} 
.btn-pricing-control{margin-top:-35px; font-size:1.75em; border:none;}
.StradTemplate input[type=submit]{border:none; padding:.5em 1em; font-size:1.25em; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.thank-you a{-webkit-border-radius:5px; -moz-border-radius: 5px;border-radius:5px;}

/* Button Overrides */
.btn-inverse{background:#45abc6!important; color:#fff;}
.btn-inverse:hover{background:#ac1c4b!important;}
.navbar-nav > li:last-child > a{background:#ac1c4b!important;}
.navbar-nav > li:last-child > a:hover{background:#45abc6!important;}
.container-pricing-control .btn-pricing-control { background:#ac1c4b!important; }
.container-pricing-control .btn-pricing-control:hover { background:#45abc6!important; }

/* Content Container */
.subpagecontent > h1 {padding-left:.4em; }
.noHover{pointer-events:none;}
.row.col-fix > [class*="col-"]{min-height:20em;}
.row.list-hightlight ul li:nth-child(even){color:#ac1c4b!important;}
.row.list-hightlight ul li:nth-child(odd){color:#1d1b3d!important;}
.page-header{border-bottom:none;}
.page-header:before{content:"\2013  ";} 
.page-header:after{content:" \2013";} 
.title-border:after {content:""; display:block; margin:15px auto 0; height:5px; width:75px; background:#48aac5; -webkit-border-radius:2.5px; -webkit-background-clip:padding-box; -moz-border-radius:2.5px; -moz background-clip:padding; border-radius:2.5px; background-clip:padding-box;}
blockquote {background-color:transparent; border:none; margin:0px; quotes:none;}
blockquote p {display:inline-block;}
blockquote cite {display:block; border:none; padding:0; font-weight:600;}
blockquote cite:before {content:"- ";} 
.timer-plus:after {content:" +";}
.speaker-image{height:200px; width:200px; border:1px #eee solid; overflow:hidden; position:relative;}
.speaker-image > img:first-child {transition: all 0.4s ease;}
.speaker-image:hover > img:first-child {margin-top:-200px; transition: all 0.4s ease;}
.speaker-image-block {height:200px; width:200px; overflow:hidden; display:block; margin:0 auto; position:inherit;}
.speaker-image-block > img:first-of-type {transition: all 0.3s ease;}
.speaker-image-block:hover > img:first-of-type {margin-top:-200px; transition: all 0.3s ease;}
.speaker-image-block > span:first-of-type {color:#fff; font-weight:bold; box-shadow:2px 2px rgba(0,0,0,.25); width:200px; position:absolute; top:20px; right:0; left:-65px; transform: rotate(-40deg);}
.speaker-image-block > span.reverse:first-of-type {top:20px; right:0; left:65px; transform:rotate(40deg);} 
body.front .speaker-image-block{border:1px #eee solid; border-radius:6px;}
@media(max-width:768px){.row.col-fix > [class*="col-"] {min-height:21em;}.speaker-image-block {height:170px; width:170px;}.speaker-image-block:hover > img:first-of-type {margin-top:-170px;}.speaker-image{height:170px; width:170px;}.speaker-image:hover > img:first-child {margin-top:-170px;}}

/* Seamless Containers */
.pagecontent .container-fluid.container-seamless {padding-left:0; padding-right:0; margin-bottom:.025em;}
.pagecontent .container-seamless [class*="col-"] {margin:0;padding:0; border:2px #fff solid; .025em; overflow:hidden;}
.pagecontent .container-seamless [class*="col-"] img {min-width:100%;min-height:13em;/* max-height:11em; */}
.pagecontent .container-seamless [class*="col-"] img {-webkit-transition: -webkit-transform .15s linear;-moz-transition: -moz-transform.15s linear;-o-transition: -o-transform.15s linear;transition: transform .15s linear;position:relative;object-fit: cover;}
@media(max-width:770px) {#ctl00_page_content .container-seamless [class*="col-"] {height: 205px;}#ctl00_page_content .container-seamless [class*="col-"] img {max-height: 1em;} #ctl00_page_content .container-seamless [class*="col-"] img:hover {-webkit-transform: scale(1.0); -moz-transform: scale(1.0); -o-transform: scale(1.0); transform: scale(1.0); position: relative; z-index: 0;}}

/* Seamless Containers sponsor experience*/
.not-front #page_content .container-seamless{margin:0 -15px;}
.not-front #page_content .container-seamless [class*="col-"] {margin:0;padding:0;height:250px;overflow:hidden!important;}
.not-front #page_content .container-seamless [class*="col-"] img{min-width:100%; height:18em; object-fit: cover;}
 
/* no gutter speaker container */
.container.container-no-gutter .row > .col-md-6{background-repeat: no-repeat!important; background-size:cover!important; background-position:center!important;} 
.container.container-no-gutter > .row:nth-child(odd) > .col-md-6:nth-child(even) .col-md-6:first-child, .container.container-no-gutter > .row:nth-child(odd) > .col-md-6:nth-child(even) .col-md-6:last-child, .container.container-no-gutter > .row:nth-child(even) > .col-md-6:nth-child(odd) .col-md-6:first-child, .container.container-no-gutter > .row:nth-child(even) > .col-md-6:nth-child(odd) .col-md-6:last-child {height:225px; transform:scale(.98); box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .3); transition: all 0.25s ease-out; border-radius:10px;}
.container.container-no-gutter > .row:nth-child(odd) > .col-md-6:first-child, .container.container-no-gutter > .row:nth-child(even) > .col-md-6:last-child {height:450px; transform:scale(.99); box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .3); transition: all 0.25s ease-out;border-radius:10px;}   	
.container.container-no-gutter .row > .col-md-6 .no-gutter-content {position:absolute; width:100%; padding:0 1rem; left:0; bottom:0; background-image: linear-gradient(rgba(0, 0, 0, .0), rgba(29, 27, 61, .95));  border-radius:10px; } .container.container-no-gutter .row > .col-md-6 .no-gutter-content {text-shadow: rgba( 0, 0, 0, .75 ) .05em .05em;}
.container.container-no-gutter .row > .col-md-6 .no-gutter-content p {line-height:1.2em;}
  
/* Vertical Border Section */
.container .vert-border { border-right: 1px solid #e0e0e0; height:275px; position:relative; padding-right:15px; }
.container [class*="col-"]:first-of-type .vert-border{border-left: 1px solid #e0e0e0; padding-left:15px;} 
.container-fluid .col-md-2:last-child .vert-border {border-right: 0px;} 
@media(max-width:991px){.vert-border {  height:inherit; border-right:0px; }}

/* Homepage > Timeline */
.timeline{display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;list-style:none; padding-left:0;}
.timeline:before{position:absolute; min-height:71%; max-height:100%; margin-top:2em; padding-right:1em;border-right:2px solid #959ba1;content:"";}
.timeline_item{display:-webkit-flex;display:flex;-webkit-align-items:stretch;align-items:stretch;padding: .5em 0;}
.timeline_step{padding-right:1em;z-index: 998;}
.timeline_title{font-size:1em;padding:0;margin-top:-.25em;}
.timeline_points{padding:0;list-style:none;}
.timeline_step_marker{position:relative;display:table-cell;height:2em;min-height:2em;width:2em;min-width:2em;border:4px solid #F2F2F2;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;background-color:white;z-index:0;}
.timeline li:nth-child(even) .timeline_step_marker {border-color:#45abc6;}
.timeline li:nth-child(odd) .timeline_step_marker {border-color:#ac1c4b;}
.row [class*="col-"]:nth-child(odd) .timeline li:nth-child(odd) .timeline_step_marker {border-color:#45abc6;}
.row [class*="col-"]:nth-child(odd) .timeline li:nth-child(even) .timeline_step_marker {border-color:#ac1c4b;}

/* Custom: Report And Webinar Styling */
.container-reports-webinars .row > [class*="col"]{border: 8px solid #1d1b3d; outline:2px solid #fff; position:relative; min-height:20em;}
.container-reports-webinars .row > [class*="col"]:hover{opacity:.85; cursor: pointer;}
.container-reports-webinars .row > [class*="col"]:before{ display:inline-block; content:''; height:120px; width:120px; position:absolute; top:15%; left:5%; background:green;}
.container-reports-webinars .row > [class*="col"] p{color:white;font-weight:700;font-size:1.2em;font-style:italic;position:absolute;bottom:0;width: 90%;}  
.container-reports-webinars .row > [class*="col"] p:after{content:" \2013"; content:""; display:block; height:5px; width:30%;  display:block; float:right!important;margin-top:.75em; margin-left:2.75em;}
.container-reports-webinars .row > [class*="col"]:nth-child(1):before,.container-reports-webinars .row > [class*="col"]:nth-child(1) p:after{background-color:#45abc6;}
.container-reports-webinars .row > [class*="col"]:nth-child(2):before,.container-reports-webinars .row > [class*="col"]:nth-child(2) p:after{background-color:#45abc6;}
.container-reports-webinars .row > [class*="col"]:nth-child(3):before,.container-reports-webinars .row > [class*="col"]:nth-child(3) p:after{background-color:#ac1c4b;}
.container-reports-webinars .row > [class*="col"]:nth-child(4):before,.container-reports-webinars .row > [class*="col"]:nth-child(4) p:after{background-color:#f79c69;}

/* /experience-etail */
.experience-etail .col-md-4 {border:1px #ddd solid; background:#eee; min-height:20em;   padding:1em; width:30%; margin:1%;}
 
/* FAQ Tabbed Content */
.tab-nav li{border:#7BA8CE solid;border-width:0px 0px 0px 5px;background:#fbfbfb;margin:1em 0;padding:1em 2em;box-shadow:5px 5px 50px #999;}
.tab-nav li a{color:#999; font-weight:normal; font-size:.9em;}
.tab-nav li:before{content:"\f067";font-family:'FontAwesome';position:absolute;left:2em; margin-top:.35em; color:#7BA8CE;}
.tab-nav li:after{content:"\f0da";font-family:'FontAwesome';position:absolute;right:-.035em;margin-top:.15em;font-size:3em;color:#fff;}
.tab-nav li.active:after{color:#AC1C4B;}
.tab-nav li.active:before{content:"\f068";font-family:'FontAwesome';position:absolute;left:2em; color:#AC1C4B;}
.tab-nav li.active{border:1px #AC1C4B solid;border-width:2px;box-shadow:5px 5px 50px #333;}
.tab-nav li.active a{color:#AC1C4B!important; font-weight:bold;}

/* Agenda Days */
.node-type-event-agenda-day #main > .container { margin:1em; }
.agenda-day-nav .btn-event.active { background-color: #157b96 !important; border:solid 1px #024; }
#agenda-group-nav ul { position:fixed; right:15px; bottom:70px; background: #fff; z-index:999; max-width:20%; padding:0.7em; border: solid 1px #ccc; }
#agenda-group-nav ul:blank { display:none; } /* why doesn't this work?? */

/* #agenda-group-nav ul:before { content:"Skip to Track:"; } */
#agenda-group-nav li.nav { float:none;  }
#agenda-group-nav li.nav a { opacity:0.8; }
#agenda-group-nav li.nav a:hover { opacity:1; }
@media(max-width:1024px){ #agenda-group-nav ul { max-width:30%; } }
@media(max-width:767px){ #agenda-group-nav ul { position:static; max-width:100%; } }
@media(max-height:767px){ #agenda-group-nav ul { position:static; max-width:100%; } }
@media(max-height:768px) and (min-width:769px){ #agenda-group-nav ul li.nav { float:left; margin:0.1em; } #agenda-group-nav ul li.nav a { padding:0.4em; font-size:0.9emem; } }
.day-description { font-size:1.3em; margin:1em 0; }
.agendaGroup { padding-bottom:0.5em; margin-bottom:1em; padding-top:4em; }
.agendaGroup .col-lg-12.agendaTrack { float:none; }
#agenda-day .nav-pills > li:nth-child(1) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(1) .panel-heading {background:#65cbe6 !important;}
#agenda-day .nav-pills > li:nth-child(2) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(2) .panel-heading {background:#f79c69 !important;}
#agenda-day .nav-pills > li:nth-child(3) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(3) .panel-heading {background:#fc6c9b !important;}
#agenda-day .nav-pills > li:nth-child(4) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(4) .panel-heading {background:#f6ca86 !important;}
#agenda-day .nav-pills > li:nth-child(5) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(5) .panel-heading {background:#8dabcd !important;}
#agenda-day .nav-pills > li:nth-child(6) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(6) .panel-heading {background:#ffeeaa !important;}
#agenda-day .nav-pills > li:nth-child(7) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(7) .panel-heading {background:#48d4c8 !important;}
.agendaGroup.tracka { background:#65cbe6; position:relative; display:block; }
.agendaGroup.trackb { background:#f79c69; position:relative; display:block; }
.agendaGroup.trackc { background:#fc6c9b; position:relative; display:block; }
.agendaGroup.trackd { background:#f6ca86; position:relative; display:block; }
.agendaGroup.tracke { background:#8dabcd; position:relative; display:block; }
.agendaGroup.trackf { background:#ffeeaa; position:relative; display:block; }
.agendaGroup.trackg { background:#48d4c8; position:relative; display:block; }
.agendaGroup.trackh { background:#aaffdd; position:relative; display:block; }
#agenda-day .session-speaker .title { padding-left:initial; }